<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sign Up</title>
</head>

<body>
    <h1>Buat Account Baru!</h1>
    <h2>Sign Up Form</h2>
    <form action="welcome.html" method="POST">
        <p>First name:</p>
        <!-- <label for="first_name">First name:</label> <br> -->
        <input type="text" name="first_name" id="first_name" maxlength="35">
        <p>Last name:</p>
        <input type="text" name="last_name" id="last_name" maxlength="35">
        <p>Gender:</p>
        <input type="radio" name="gender" id="gender_male" value="Male">
        <label for="gender_male">Male</label><br>
        <input type="radio" name="gender" id="gender_female" value="Female">
        <label for="gender_female">Female</label><br>
        <input type="radio" name="gender" id="gender_other" value="Other">
        <label for="gender_other">Other</label><br>
        <p>Nationality:</p>
        <select id="nationality" name="nationality">
            <option value="Indonesia">Indonesia</option>
            <option value="Singapore">Singapore</option>
            <option value="Australia">Australia</option>
            <option value="Malaysia">Malaysia</option>
        </select>
        <p>Language Spoken:</p>
        <input type="checkbox" name="language" id="bahasa" value="Bahasa Indonesia">
        <label for="bahasa">Bahasa Indonesia</label><br>
        <input type="checkbox" name="language" id="english_language" value="English">
        <label for="english_language">English</label><br>
        <input type="checkbox" name="language" id="other_language" value="Other">
        <label for="bahasa">Other</label><br>
        <p>Bio:</p>
        <textarea id="bio" name="bio" rows="10" cols="30"></textarea><br>
        <input type="submit" value="Sign Up">
    </form>



</body>

</html>